<?xml version='1.0' encoding='utf-8'?>
<ComicInfo xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema"><Title>Keep Out</Title><Series>Keep Out</Series><AlternateSeries>キープアウト, Keep Out</AlternateSeries><Summary>Meet Takumi, a worker in the citizens' department of city hall, and beloved idol of the office. However, he's lived his life avoiding interaction with others. But what happens when a boy comes strolling into his heart?</Summary><Notes>Meet Takumi, a worker in the citizens' department of city hall, and beloved idol of the office. However, he's lived his life avoiding interaction with others. But what happens when a boy comes strolling into his heart?

Alternative titles: キープアウト, Keep Out</Notes><Year>2002</Year><PublishDate>2002-01-01</PublishDate><PublicationStatus>Completed</PublicationStatus><Genre>Drama, Romance, Boys' Love</Genre><AgeRating>Teen</AgeRating><Format>Manga</Format><Manga>YesAndRightToLeft</Manga><Web>https://anilist.co/manga/32664</Web><SourcesUsed>AniList + MangaDex + MangaUpdates</SourcesUsed></ComicInfo>